* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.bottom-content {
  display: inline;
}
.bottom-link {
  margin: 10px 10px;
  color: blue;
  text-decoration: none;
}

footer {
  text-align: center;
}
